UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TR {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.float {
	FLOAT: left
}
.float_right {
	FLOAT: right
}
.padding_left {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 8px
}
.margin_right {
	MARGIN-RIGHT: 15px
}
.clear {
	CLEAR: both
}
A LI:hover {
	TEXT-DECORATION: underline
}
.orange {
	COLOR: #f00
}
.color_green {
	COLOR: #ccfd58
}
.color_orange {
	COLOR: #f00
}
.color {
	COLOR: #666
}
.button {
	BORDER-BOTTOM: #d6e6f1 1px solid; FILTER: progid:dximagetransform.microsoft.gradient(gradienttype=0, startcolorstr=#ffffff, endcolorstr=#D6E6F1); BORDER-LEFT: #d6e6f1 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #f6f9fc; PADDING-LEFT: 14px; PADDING-RIGHT: 10px; HEIGHT: 21px; COLOR: #005590; FONT-SIZE: 12px; BORDER-TOP: #d6e6f1 1px solid; CURSOR: pointer; BORDER-RIGHT: #d6e6f1 1px solid; PADDING-TOP: 2px
}
HTML .button {
	display: inline-block;
margin-bottom: 0;
font-weight: 400;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 0px 16px;
font-size: 13px;
line-height: 1.461538462;
border-radius: 3px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
color: #fff;
background-color: #44aee9;
border-color: #44aee9;
font-family: "microsoft yahei UI";
}

.button2 {
	display: inline-block;
margin-bottom: 0;
font-weight: 400;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 0px 0px;
font-size: 13px;
line-height: 1.461538462;
border-radius: 3px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
color: #fff;
background-color: #44aee9;
border-color: #44aee9;
font-family: "microsoft yahei UI";
border-radius: 15px;
}
.margin_right {
	MARGIN-RIGHT: 15px
}
.margin_left {
	MARGIN-LEFT: 80px
}
.marginleft {
	MARGIN-LEFT: 50px
}
.margin_top {
	MARGIN-TOP: 15px
}
.scole {
	OVERFLOW-X: hidden
}
UNKNOWN {
	OVERFLOW-X: visible; WIDTH: 100%
}
